@font-face {
    font-family: 'gilroyextrabold';
    src: url('fonts/gilroy-extrabold-webfont.woff2') format('woff2'),
         url('fonts/gilroy-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroylight';
    src: url('fonts/gilroy-light-webfont.woff2') format('woff2'),
         url('fonts/gilroy-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.nopadmarg{ margin:0px; padding:0px;}
.noleft{ margin-left:0px; padding-left:0px;}
.noright{ margin-right:0px; padding-right:0px;}
.gap{ height:20px !important; width:100%; clear:both;}
.gap2{ height:10px !important; width:100%; clear:both;}
.gap3{ height:5px !important; width:100%; clear:both;}
.noboder{ border:none !important;}

h1{ color:#060203; font-size:30px; font-weight: bold;}
h2{ color:#060203; font-size:28px; font-weight: bold;}
h3{ color:#060203; font-size:25px; font-weight: bold;}
h4{ color:#060203; font-size:22px; font-weight: bold;}
h5{ color:#060203; font-size:20px; font-weight: bold;}
h6{ color:#31393c; font-size:18px; font-weight: bold;}
p{ color:#31393c; font-size:15px;}
li{ color:#31393c; font-size:15px;}

#post-2 .hide-banner{ display:none;}
#post-2 header h1{ display:none;}

div.pp_default .pp_nav{ display:none !important;}
.pp_gallery li{ display:none !important;}
div.pp_default .pp_next:hover{ display:none;}


.tnp-email{ float:left !important; width:70% !important;}
.tnp-widget input.tnp-submit{ background:#94d500 !important; width:30% !important;}

a.tel {
    color: #fff;
    line-height: inherit;
    text-decoration: none;
padding: 5px 15px;
}
.tel h3{color: #fff;}

 #post-15 header h1{ display:none;}
 #post-42 header h1{ display:none;}
 #post-70 header h1{ display:none;}
#post-56 header h1{ display:none;}
#post-58 header h1{ display:none;}
#post-60 header h1{ display:none;}
#post-62 header h1{ display:none;}
#post-64 header h1{ display:none;}
#post-66 header h1{ display:none;}
#post-68 header h1{ display:none;}
#post-50 header h1{ display:none;}
#post-131 header h1{ display:none;}
#post-137 header h1{ display:none;}
#post-144 header h1{ display:none;}
#post-189 header h1{ display:none;}
#post-191 header h1{ display:none;}
#post-193 header h1{ display:none;}
#post-195 header h1{ display:none;}
#post-197 header h1{ display:none;}

.nav-bg{ padding:0px; background:#0055b8; width:100%; float:left; margin-top:15px;}

.header-bg{ width:100%; float:left;  }

.left-img{ float:left; margin:0 15px 15px 0px;}

.header-box h2{ color:#007236; font-size:50px; font-weight:bold; padding:5% 5%; text-shadow:1px 1px 2px #000;}

.body-part{ width:100%; float:left; margin-top:40px;}
.body-part h1{ font-weight:bold; margin-bottom:25px;}

.service-box{ background:#f1f1f1; border:1px solid #dbd8d8; padding:15px; min-height:295px;}
.service-box h3{ color:#0055b8; font-size:25px;}
.service-box h3 a{ color:#0055b8; }

.form-booking{width:100%; padding:15px 0px; float:left; margin-top:0px; background:#f7f6f6;}
.form-booking h4{ color:#dd5f13; margin:0px; font-size:20px;}
.form-booking h4 a{ color:#dd5f13;}

.form-box{ width:100%; background:#0055b8; float:left;  padding:20px;}
.form-box h2{ font-size:25px; color:#fff; text-align:center;}

.testimonial-bg{ width:100%; background:url(images/Testimonial-bg.jpg) no-repeat top center; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; min-height:326px; margin:20px 0px; float:left;}
.testimonial-bg h2{ color:#fff; font-size:35px; margin-top:20px;}
.testimonial-bg p{ color:#fff; }

.right-side li a{ color:#131313; }
.right-side li a:hover{ color:#dd5f13; }
	
.fotter{ background:#31393c; color:#cec9c9; width:100%; float:left; padding-top:20px; }
.fotter h2{ color:#f8f6f1; font-size:20px; line-height:35px; margin-top:8px;}
.fotter p{ font-size:14px; color:#fff;}
.fotter li{ font-size:14px; color:#fff; list-style:none;}
.fotter li a{  color:#fff;}
.fotter li a:hover{ color:#ef0d23;}
.fotter-copy{ background:#1f2121; width:100%; float:left;}
.fotter-copy p{ color:#fff; line-height:60px; margin-bottom:0px;}

.postfix{ background:#94d500 !important; font-size:18px; color:#fff; border:none !important; padding:0px !important; margin:0px !important;}

.socal-link ul{ margin:0px; padding:0px;}
.socal-link li{ margin:0px 3px; padding:0px; float:left;}
.send {
    background: #94d500;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    padding: 10px 40px;
	text-transform:uppercase;
}
.send:hover {
    background: #79ad03;
    color: #fff;
}
.massage-fild{ height:80px !important;} 
.testimonial_rotator.template-longform .testimonial_rotator_quote{ color:#fff;}


.flexslider {
	margin-bottom: 0;
	position: relative;
}
.flex-control-nav {
	bottom: 0;
	position: absolute;
	text-align: right;
	width: 100%;
	z-index: 2147483647;
}
.flex-control-paging li a {
	height: 8px;
	text-indent: 1e+10px;
	width: 8px;
}
.flexslider .slides li {
	position: relative;
}
.flex-direction-nav {
	display: none;
}
.caption-box {
	background: none;
	height: 100%;
	left:10%;
	overflow: hidden;
	padding: 10px;
	position: absolute;
	top: 0;
	width: 100%;
}
.caption-box h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
}
.caption-box p {
	font-size: 9px;
}
.caption-box .button {
	display: none;
}
.flex-container a:hover, .flex-slider a:hover {
	outline: medium none;
}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
}
.flexslider .slides img {
	display: block;
	width: 100%;
}
.flexslider .slides::after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}
.flexslider {
	background: #ffffff none repeat scroll 0 0;
	border:none;
	margin: 0 0 60px;
	position: relative;
}
.flexslider .slides {
}
.flexslider .slides img {
	-moz-user-select: none;
	height: auto;
}
.flex-viewport {
	max-height: 2000px;
	transition: all 1s ease 0s;
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
}
.flex-direction-nav a {
	color: rgba(0, 0, 0, 0.8);
	cursor: pointer;
	display: block;
	height: 40px;
	margin: -20px 0 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	top: 50%;
	transition: all 0.3s ease-in-out 0s;
	width: 40px;
	z-index: 10;
}
.flex-direction-nav a::before {
	color: rgba(0, 0, 0, 0.8);
	content: "";
	display: inline-block;
	font-family: "flexslider-icon";
	font-size: 40px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next::before {
	content: "";
}
.flex-direction-nav .flex-prev {
	left: -50px;
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	left: 10px;
	opacity: 0.7;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 0.7;
	right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	cursor: default;
	opacity: 0 !important;
	z-index: -1;
}
.flex-pauseplay a {
	bottom: 5px;
	color: #000;
	cursor: pointer;
	display: block;
	height: 20px;
	left: 10px;
	opacity: 0.8;
	overflow: hidden;
	position: absolute;
	width: 20px;
	z-index: 10;
}
.flex-pauseplay a::before {
	content: "";
	display: inline-block;
	font-family: "flexslider-icon";
	font-size: 20px;
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play::before {
	content: "";
}
.flex-control-nav {
	bottom: -40px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.flex-control-nav li {
	display: inline-block;
	margin: 0 6px;
}
.flex-control-paging li a {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	border-radius: 20px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	cursor: pointer;
	display: block;
	height: 11px;
	text-indent: -9999px;
	width: 11px;
}
.flex-control-paging li a:hover {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}
.flex-control-paging li a.flex-active {
	background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	overflow: hidden;
	position: static;
}
.flex-control-thumbs li {
	float: left;
	margin: 0;
	width: 25%;
}
.flex-control-thumbs img {
	-moz-user-select: none;
	cursor: pointer;
	display: block;
	height: auto;
	opacity: 0.7;
	transition: all 1s ease 0s;
	width: 100%;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	cursor: default;
	opacity: 1;
}

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
	left: 10px;
	opacity: 1;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px;
}
}
.fullwidthbanner-container {
	z-index: 0;
}
.header-bg {
	overflow: hidden !important;
}
.call-text {
	float: left;
	width: 50%;
}
.top-number {
	display: none;
}
.intro-mobile {
	display: none;
}
.main-logo {
	margin-bottom: 20px;
	max-width: 215px;
}
.intro-mobile p {
	font-size: 18px;
	font-weight: bold;
}
.flexslider {
	margin-bottom: 0;
	position: relative;
}
.flex-control-nav {
	bottom: 0;
	position: absolute;
	text-align: right;
	width: 100%;
	z-index: 2147483647;
}
.flex-control-paging li a {
	height: 8px;
	text-indent: 1e+10px;
	width: 8px;
}
.flexslider .slides li {
	position: relative;
}
.flex-direction-nav {
	display: none;
}
.caption-box {
	background: none;
	height: 100%;
	left:10%;
	overflow: hidden;
	padding: 10px;
	position: absolute;
	top: 0;
	width: 100%;
}
.caption-box h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
}
.caption-box p {
	font-size: 9px;
}
.caption-box .button {
	display: none;
}

@media (min-width: 520px) {
.caption-box h2 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0;
}
.caption-box p {
	font-size: 14px;
}
.caption-box .button {
	display: inline-block;
font-size:18px;
}
}

@media (min-width: 768px) {
.main-logo {
	margin-bottom: 0;
	margin-top: 60px;
	max-width: 300px;
}
.caption-box {
	padding-top: 6%;
	width:60%;
	text-align: left;
}
.caption-box h2 {
	font-size: 40px;
	font-weight: bold;
	margin-bottom:0px;
	margin-top: 20px;
	color: #fff;
	text-shadow: 1px 1px 2px #333;
width:70%;
}
.caption-box p {
	font-size: 20px;
	color: #fff;
	text-shadow: 1px 1px 1px #666;
	line-height:21px;
width:70%;
}
}

.scroll-box { margin:auto;}
.comments-link { padding-left: 20px;}
.wpcf7-form-control-wrap {position:static !important;}
.search-submit{background: #94d500 !important;
color: #fff;
padding: 10px 20px;
font-size: 15px;
border: none;
cursor: pointer;
}
/****************************************Media*******************************************/





@media (max-width: 767px) { 
.form-booking{ text-align:center;}
.top-bg{ text-align:center;}
.caption-box h2{ color:#fff; font-size:18px;}
.caption-box p{ display:none;}
.caption-box .button{ display:none;}
.fotter-copy p{ line-height:25px;}
.fotter{ padding-bottom:20px;}
.noright{padding-left: 0px;}
.noleft{padding-right: 0px;}
}

@media (min-width: 768px) and (max-width: 1020px) {
.top-bar-section li:not(.has-form) a:not(.button){ padding:0 15px;}
.noright{padding-left: 0px;}
.noleft{padding-right: 0px;}
}
